cereal::detail::binding_name< T > Struct Template Reference

Binds a compile time type with a user defined string. More...

`#include </build/libcereal-B5G4p0/libcereal-1.1.2/include/cereal/details/polymorphic_impl.hpp>`

## Detailed Description

### template<class T>
struct cereal::detail::binding_name< T >

Binds a compile time type with a user defined string.

The documentation for this struct was generated from the following file:

- /build/libcereal-B5G4p0/libcereal-1.1.2/include/cereal/details/polymorphic_impl.hpp